development/libraries

irssi-devel - Development package for irssi

Website: http://irssi.org/
License: GPLv2+
Vendor: Psychotic Ninja EL Repository, http://packages.psychotic.ninja/
Description:
This package contains headers needed to develop irssi plugins.

Irssi is a modular IRC client with Perl scripting. Only text-mode
frontend is currently supported. The GTK/GNOME frontend is no longer
being maintained.

Packages

irssi-devel-1.2.3-2.el7.psychotic.x86_64 [75 KiB] Changelog by Psychotic Build System (2021-06-15):
- Change references of freenode to libera
irssi-devel-1.2.3-1.el7.psychotic.x86_64 [75 KiB] Changelog by Psychotic Build System (2021-06-04):
- Updated to upstream 1.2.3
irssi-devel-1.2.2-1.el7.psychotic.x86_64 [75 KiB] Changelog by Psychotic Build System (2019-11-01):
- Upgrade to upstream 1.2.2 which is stability and security update addressing
  CVE-2019-15717 (Use after free when receiving duplicate CAP)

Listing created by Repoview-0.6.6-4.el7